# dipy_buan_shapes

## Synopsis

Workflow of bundle analytics.

Applies bundle shape similarity analysis on bundles of subjects and saves the results in a directory specified by `out_dir`. See [1] for further details about the method.

## Usage

    dipy_buan_shapes [OPTIONS] subject_folder

## Input Parameters

- `subject_folder`

  Path to the input subject folder. This path may contain wildcards to process multiple inputs at once.

## General Options

- `--clust_thr`

  list of bundle clustering thresholds used in QuickBundlesX. (default: (5, 3, 1.5))

- `--threshold`

  Bundle shape similarity threshold. (default: 6)

## Output Options

- `--out_dir`

  Output directory. (default: current directory)

## References

[1]

Bramsh Qamar Chandio, Shannon Leigh Risacher, Franco Pestilli, Daniel Bullock, Fang-Cheng Yeh, Serge Koudoro, Ariel Rokem, Jaroslaw Harezlak, and Eleftherios Garyfallidis. Bundle analytics, a computational framework for investigating the shapes and profiles of brain pathways across populations. Scientific Reports, 10:17149, October 2020. URL: https://doi.org/10.1038/s41598-020-74054-4, doi:10.1038/s41598-020-74054-4.

Garyfallidis, E., M. Brett, B. Amirbekian, A. Rokem, S. Van Der Walt, M. Descoteaux, and I. Nimmo-Smith. Dipy, a library for the analysis of diffusion MRI data. Frontiers in Neuroinformatics, 1-18, 2014.